{
  "url": "https://anno.land/anno-117-specialists/minas-orlamh-die-goldene-legende/",
  "title": "Minas Órlámh, die goldene Legende Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Minas Órlámh, die goldene Legende\nLegendärer Anno 117 Spezialist\nMinas Órlámh, die goldene Legende\nLegendär\nFinanzen\nSpezialist\nMinen in Reichweite:\nProduktivität\n+25%\nZusätzlich 1t Golderz alle 10 Zyklen\nEinkommen\n+100\nBonus freischalten\nMehr als 1.000.000 Denare besitzen.\nFundort\nForschung (Spezialist Wirtschaft)\nVerbessert\nEisenmine\nEisenmine\nKupfermine\nSilbermine\nZinnmine\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nMinas Órlámh, die goldene Legende\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nFinanzen\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nMinen\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nProduktivität\nZusatzwaren nach Zyklen\n.\nMinas Órlámh, die goldene Legende\nhat die folgenden Eigenschaften:\n·\nMinen in Reichweite:\n·\nProduktivität\n+25%\n·\nZusätzlich 1t Golderz alle 10 Zyklen\n·\nEinkommen\n+100\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nMehr als 1.000.000 Denare besitzen.\nBeinflusste Gebäude / Waren\nEisenmine (Albion)\nEisenmine (Latium)\nKupfermine (Albion)\nSilbermine (Albion)\nZinnmine (Albion)\nWeitere\nLegendäre\nFinanzen\nSpezialisten\nAmyntas von Taxila, emeritierter Steuereintreiber\nCopia Abundantia, die Tugendhafte und Wohlhabende\nDacianus, erfolgreicher Taucher\nFaustus Silvius Lupicinus, Apparitor-Finanzsekretär\nMinas Órlámh, die goldene Legende",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Minas Órlámh, die goldene Legende Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Golderz.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Amyntas von Taxila, emeritierter Steuereintreiber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Copia Abundantia, die Tugendhafte und Wohlhabende Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Dacianus, erfolgreicher Taucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Faustus Silvius Lupicinus, Apparitor-Finanzsekretär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Minas Órlámh, die goldene Legende Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Minas Órlámh, die goldene Legende Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Minas Órlámh, die goldene Legende Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": "Finanzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-wirtschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Golderz.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-finanzen.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Eisenerz.webp",
      "alt": "Eisenmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kupfererz.webp",
      "alt": "Kupfermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Silbererz.webp",
      "alt": "Silbermine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Zinnerz.webp",
      "alt": "Zinnmine Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Amyntas von Taxila, emeritierter Steuereintreiber Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Copia Abundantia, die Tugendhafte und Wohlhabende Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Dacianus, erfolgreicher Taucher Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Faustus Silvius Lupicinus, Apparitor-Finanzsekretär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Minas Órlámh, die goldene Legende Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Minas Órlámh, die goldene Legende Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Minas Órlámh, die goldene Legende Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/minas-orlamh-die-goldene-legende/",
    "https://anno.land/anno-117-buildings/eisenmine-albion/",
    "https://anno.land/anno-117-buildings/eisenmine-latium/",
    "https://anno.land/anno-117-buildings/kupfermine-albion/",
    "https://anno.land/anno-117-buildings/silbermine-albion/",
    "https://anno.land/anno-117-buildings/zinnmine-albion/",
    "https://anno.land/anno-117-specialists/amyntas-von-taxila-emeritierter-steuereintreiber/",
    "https://anno.land/anno-117-specialists/copia-abundantia-die-tugendhafte-und-wohlhabende/",
    "https://anno.land/anno-117-specialists/dacianus-erfolgreicher-taucher/",
    "https://anno.land/anno-117-specialists/faustus-silvius-lupicinus-apparitor-finanzsekretaer/",
    "https://anno.land/en/anno-117-specialists/minas-orlamh-die-goldene-legende/"
  ],
  "full_html_length": 43575
}